<form (ngSubmit)="addMessage()">
  <div class="form-group">
    <label for="sender">Sender</label>
    <input class="form-control" type="text" id="sender" name="sender" [(ngModel)]="message.sender">
  </div>

  <div class="form-group">

    <label for="content">Content</label>
    <textarea class="form-control" name="content" id="content" [(ngModel)]="message.content"></textarea>
  </div>
  <button class="btn btn-primary">Send</button>
</form>

<p>{{feedback}}</p>